
QGIS Application - Bug report #8108

'Select by location' does not show selection on map

2013-06-18 10:25 AM - Jakob Lanstorp

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16943

Description

If one runs a 'Select by location' in QGIS 1.9.0-Master, the map is not updated with the new selection. If you, after running the algorithm,

manually press the Refresh map button the selection becomes visibly.

History

#1 - 2013-06-18 11:10 AM - Giovanni Manghi

- Status changed from Open to Feedback

it works fine here with a build from yesterday on Linux. What build are you using? platform?

#2 - 2013-06-21 05:54 AM - Jakob Lanstorp

- Status changed from Feedback to Closed

Tested it on Ubuntu 12.10 with a QGIS build from today and the problem is gone :)

(If you access the algorithm from SEXTANTE the problem is still there. I have moved this bug to the SEXTANTE HUB)
